Subject: [jose] nit on Base64url (was Re: Minor release this week for JOSE specs)

From: Brian Campbell <[email-masked]>
Date: Mon, 9 Jul 2012 20:19:27 -0600

A minor thing but both JWS and JWE use the term Base64url in the
Terminology section before it is actually introduced/defined. The two
drafts might read a little better if the Base64url definition came
earlier in the Terminology sections before the Encoded JWX XXXXX
definitions.

On Mon, Jul 9, 2012 at 6:00 PM, Mike Jones <[email-masked]> wrote:
> Hi all,
>
>
>
> The -03 drafts of our specs were a “major release” – incorporating changes
> resulting from almost 200 comments on the specs, including some very major
> changes/additions like adding testable encryption examples.  Since last
> week’s release, some additional comments have been trickling in on the -03
> drafts.
>
>
>
> I should have time to do a “minor release” this week.  If there are issues
> with the current drafts that you’d like see corrected or cataloged before
> Vancouver, please try to get them to me by mid-week.  That should enable me
> to turn the crank before next Monday’s submission cut-off.
>
>
>
>                                                                 Thanks,
>
>                                                                 -- Mike
>
>
>
>
> _______________________________________________
> jose mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/jose
>

---

From: Mike Jones <[email-masked]>
Date: Fri, 13 Jul 2012 21:22:07 +0000

OK

-----Original Message-----
From: Brian Campbell [mailto:[email-masked]] 
Sent: Monday, July 09, 2012 7:19 PM
To: Mike Jones
Cc: [email-masked]
Subject: nit on Base64url (was Re: [jose] Minor release this week for JOSE specs)

A minor thing but both JWS and JWE use the term Base64url in the Terminology section before it is actually introduced/defined. The two drafts might read a little better if the Base64url definition came earlier in the Terminology sections before the Encoded JWX XXXXX definitions.

On Mon, Jul 9, 2012 at 6:00 PM, Mike Jones <[email-masked]> wrote:
> Hi all,
>
>
>
> The -03 drafts of our specs were a "major release" - incorporating 
> changes resulting from almost 200 comments on the specs, including 
> some very major changes/additions like adding testable encryption 
> examples.  Since last week's release, some additional comments have 
> been trickling in on the -03 drafts.
>
>
>
> I should have time to do a "minor release" this week.  If there are 
> issues with the current drafts that you'd like see corrected or 
> cataloged before Vancouver, please try to get them to me by mid-week.  
> That should enable me to turn the crank before next Monday's submission cut-off.
>
>
>
>                                                                 
> Thanks,
>
>                                                                 -- 
> Mike
>
>
>
>